.content {
    width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10vh;
}

.anchor {
    /*margin: 25px 0px -25px 0px;*/
    width: 100%;
}

.content-left,
.content-right {
    width: 100%;
}

.content-center {
    width: 100%;
    min-height: 90vh;
    max-width: 85%;
    padding: 20px 7.5% 20px;
}

img {
    vertical-align: middle;
    border-style: none;
    width: 100%;
    height: 100%;
}

p {
    margin-top: 10px;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 2% 4%;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

strong {
    font-weight: 700;
}

.btn-primary {
    background-color: var(--color-one);
    border-color: var(--color-one);
    width: fit-content;
    font-size: 20px;
    cursor: pointer;
    color: #fff;
}

.btn-primary:active {
    background-color: var(--color-two) !important;
    border-color: var(--color-two) !important;
}

#muehleacker-reservation-5,
#muehleacker-Anlassplanen-11,
#breakpoint-Reservation-17,
#breakpoint-Anlassplanen-25 {
    width: 100%;
    font-size: 20px;
}

.form-inline {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.form-inline .form-group {
    width: 27%;
}

.form-inline .form-group:first-child {
    width: 36%;
}

.frame .btn-primary {
    width: fit-content;
}

input,
select,
textarea {
    width: 98%;
    height: 40px;
    border-radius: 5px;
    border: 1px solid;
    outline: none;
    margin-bottom: 15px;
    padding: 4px;
    font-size: 18px;
}

textarea {
    height: 120px;
}

select {
    width: 62px;
    height: 51px;
}

iframe {
    width: 100%;
    height: 250px;
}

.tx-sz-ebook {
    display: none;
}

.magazine,
.shadow {
    max-width: 100%;
}

.ce-gallery .ce-column {
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
}

.ce-gallery .ce-column:last-child {
    margin-bottom: 0;
}

.columns-header {
    width: 100%;
    max-width: 100% !important;
}

.columns-header>* {
    margin: auto;
}

.impressum.btn {
    width: fit-content;
    margin-top: 20px;
}

div#ui-datepicker-div {
    background-color: white;
}

@media (min-width: 992px) {
    .content {
        width: 100%;
        margin-top: 110px;
    }
    .content-center {
        min-height: calc(100vh - 86px);
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-content: flex-start;
        padding-top: 28px;
    }
    .content-center>*,
    .columns-header>* {
        width: 100%;
        max-width: 950px;
    }
    .content-left,
    .content-right {
        width: 50%;
        max-width: 475px;
        padding: 0;
    }
    /*.anchor {
        margin: -90px 0px 90px 0px;
    }*/
    .tx-sz-ebook {
        display: block;
    }
    iframe {
        height: 800px;
    }
    .btn {
        display: inline-block;
        font-weight: 400;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        user-select: none;
        border: 1px solid transparent;
        padding: 0.375rem 0.75rem;
        font-size: 1rem;
        line-height: 1.5;
        border-radius: 0.25rem;
        transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    }
    .btn-primary {
        background-color: var(--color-one);
        border-color: var(--color-one);
        width: fit-content;
        font-size: 20px;
        cursor: pointer;
        color: #fff;
    }
    .ce-gallery[data-ce-columns="3"] .ce-column {
        width: 32%;
        margin-right: 1.5%;
        margin-top: 50px;
    }
    .ce-gallery[data-ce-columns="3"] .ce-column:last-child {
        margin-right: 0;
    }
    #muehleacker-reservation-5,
    #muehleacker-Anlassplanen-11,
    #breakpoint-Reservation-17,
    #breakpoint-Anlassplanen-25 {
        width: 88%;
    }
    .form-inline .form-group {
        width: 20%;
    }
    .form-inline .form-group:first-child {
        width: 50%;
    }
}

@media (min-width: 1200px) {
    .content {
        margin-top: 125px;
    }
    .content-center {
        padding-top: 40px;
    }
    .content-center>*,
    .columns-header>* {
        max-width: 1140px;
    }
    .content-left,
    .content-right {
        max-width: 570px;
    }
    #muehleacker-reservation-5,
    #muehleacker-Anlassplanen-11,
    #breakpoint-Reservation-17,
    #breakpoint-Anlassplanen-25 {
        width: 72%;
    }
    /*.anchor {
        margin: -108px 0px 108px 0px;
    }*/
}

@media (min-width: 1400px) {
    .content {
        margin-top: 135px;
    }
    .content-center {
        padding-top: 53px;
    }
    .content-center>*,
    .columns-header>* {
        max-width: 1300px;
    }
    .content-left,
    .content-right {
        max-width: 650px;
    }
    #muehleacker-reservation-5,
    #muehleacker-Anlassplanen-11,
    #breakpoint-Reservation-17,
    #breakpoint-Anlassplanen-25 {
        width: 62%;
    }
    /*
    .anchor {
        margin: -118px 0px 118px 0px;
    }*/
}